@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jua&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Do+Hyeon&display=swap');
.wrap{width: 1420px;max-width:100%;margin:auto;text-align: center;}
#cont_top p {font-size: 22px; color: #000;}
a {min-height: 0; display: block; margin:0; padding:0;}
.tablet{display:none}
.mobile {display:none}
.br390 {display:none}
/*sns*/
.sns_total{display:block; position:fixed; top:40%; right:2%; z-index:200;}
.sns_total li{list-style:none; margin-bottom:10px}
.top_btn{display:block; position:fixed;bottom:20%; right:2%}
/*visual*/
#cont_top .wrap {width:1081px;}
#cont_top .top,
#cont_top .titleM,
#cont_top .titleMs {text-align:center;}
#cont_top img {margin-top:6%;}
.top:before {top: 11px;}
.top i {top: 16px}

#cont_top {padding-top: 130px;border-top:1px solid #cccccc}
#cont_top .wrap {width:1630px;}
#cont_top .wrap .cont_text {width:1200px;max-width: 90vw;margin:auto;}
#cont_top .titleM {font-size: 60px; font-weight:600; padding: 20px 20px 30px;}
#cont_top .titleMs {padding-bottom:30px;}

.info h3 {font-size: 36px; text-align:center; padding:130px 5vw 0;}
.info h3.bottom {padding:5% 5vw 0;}
.info p {width:1000px;max-width: 90%;margin:30px auto;}
.info .wrap p{width:1000px;text-align: left;}
.info img {margin-top:70px;}

.bigimg {max-width:1600px;margin:7% auto;}
.bigimg img {display:block;width:100%; }

/*sub11 신년사*/
.newyear{border-top:1px solid #cccccc;}
.newyear .wrap {padding:7% 0;width:1630px; margin:0 auto;/* border-bottom:1px solid #424242*/}
.newyear .wrap .newyear_write {text-align:center;margin:7% auto;line-height:200%;}
.newyear .wrap .newyear_write span {color:#424242;font-size:22px;font-weight:600;}

/*sub05*/
.name {font-weight:bold;color:#0084ff;margin-right:3%}

/*sub06*/
.mov{clear:both;padding:7% 10% 0 10%;text-align:center;text-align:center;font-family:'Open Sans', sans-serif;font-size:12px; color:#7d7d7d;line-height:160%}
.concaption{clear:both;padding:10px 0;text-align:center;text-align:center;font-family:'Open Sans', sans-serif;font-size:12px; color:#7d7d7d;line-height:160%}
.video{margin:0 0 5% 0}
.vimeoWrap03{position:relative;padding-bottom:54.2%; /* 16/9 ratio */padding-top:32.5px;/* IE6 workaround*/height:0;overflow:hidden;margin:0}
.vimeoWrap03 iframe, .vimeoWrap03 object, .vimeoWrap03 embed {position: absolute;top: 0;left: 0;width: 100%; height:100%;border:0px}

/*sub07 */
.youtube_bt {text-align:center;color:#fff;font-weight:400;padding:0 15%;}
.youtube_bt a {color:#fff;background:#c60012;padding:4% 0;border-radius:50px;font-size:22px;font-weight:500;}
.origin {width:80%;max-width:1000px;text-align:center;background:#ecedee;color:#656565;padding:1% 0;font-size:16px;margin:5% auto 0 auto} 

/*sub08 QnA*/
.qna {margin:0 auto;max-width:1000px;}
.qna_tit1{font-size:20px; color:#0084ff;text-align:center;margin:15% 0 1% 0;}
.qna_tit2{width:40%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:center;margin:0 auto 3% auto;line-height:180%;}
.q_box{border:2px solid #ececec;padding:4% 5%;border-radius:30px;margin-bottom:10px;overflow:hidden}
.q_title{font-size:30px;font-weight:600;line-height:180%;color:#202020;text-align:center;letter-spacing:-0.05rem}
.q_title span{color:#0084ff;font-weight:400;font-size:35px;}
.a_box{background:#ececec;padding:3% 8% 6% 8%;border-radius:30px;margin:7% 0}
.a_title{font-size:48px;font-weight:700;line-height:180%;color:#0084ff;text-align:center}
.a_title span{margin-left:3px;font-weight:700}
.a_con01{font-size:24px;font-weight:400;line-height:180%;color:#202020;text-align:center}
.a_con01 span{color:#008fff;font-weight:600;position: relative; }
/*.a_con01 span::after{content: ''; display: block; width: 100%; height: 1px; position: absolute; bottom: 2px; left: 1px; background:#008fff }*/
.a_con011{font-size:22px;font-weight:600;line-height:180%;color:#212121;text-align:center;letter-spacing:-0.02rem;margin-bottom:5%}

/*청렴KTL, News*/
.news{border-top:1px solid #cccccc}
.news .wrap {width: 1420px;max-width:100%;margin:auto;text-align:center;padding:8% 0}
.news .top:before {top: 6px;text-align:center;}
.news .top i {top: 11px}
.news h3 {font-size: 40px; padding:2% 0 5% 0}
.news .sub09_img {display:flex;margin:0% auto}
.news .sub09_img img {width:50%}
.news .news_txt {width:1000px;max-width: 90%;margin:5% auto 0 auto;text-align:left;}
.news2 {background-color:#ececec;padding:8% 0 4% 0}
.news2 .wrap {width:1420px;max-width:100%;margin:auto;text-align:center;}
.news2 .wrap.last {padding:6% 0 6% 0}
.news2 .top:before {top: 6px;text-align:center;}
.news2 .top i {top: 11px}
.news2 h3 {font-size: 40px; padding:2% 0 5% 0}
.news2 img {display:flex;margin:0% auto}
.news2 img.resize {width:50%;margin:0 auto}
.news2 .news_txt {width:1000px;max-width:90%;margin:5% auto 10% auto;text-align:left;}
.news_img{width:80%; max-width:1000px;margin:0 auto}

/*EVENT*/
.event {width:100%;height:100%;position:relative;overflow:hidden;background-image:url('../img/sub/sub10_01.jpg');background-size:100% auto;
background-repeat:no-repeat;}
.home {display:block;width:100%;position:relative;margin:0 auto;padding:8% 0 0 0 ;max-width:1170px;}
.event_text {position:absolute;z-index:3;margin:18% 30%;width:40%;top:0;left:0;text-align:center}
.event_text h2 {font-size:45px;color:#333333;letter-spacing:-2px;}
.event_text h3 {font-size:75px;color:#d3004f;font-family: 'Do Hyeon', sans-serif;line-height:120%;margin:6% 0}
.event_text h4 {font-size:18px;color:#333333;line-height:150%;letter-spacing:-1px;line-height:180%;}
.quiz_box {margin:10% 0;background-color:#ffe8eb;text-align:center;padding:5%;border-radius:50px}
.quiz_box .quiz_txt {font-size:45px;color:#333333;font-family: 'Do Hyeon', sans-serif;}
.quiz_box .quiz_txt2 {font-size:22px;color:#333333;margin:7%;font-weight:600}
.quiz_box .quiz_txt2 span {color:#d3004f;}
.quiz_box .quiz_txt3 {font-size:35px;color:#333333;font-family: 'Do Hyeon', sans-serif;}
.ev_bt {background-color:#d3004f;margin:0 30%;border-radius:50px}
.ev_bt a {display:block;padding:7% 0;text-decoration:none;color:#fff;font-size:30px;font-weight:500}
.ev_ps {color:#d3004f;font-size:20px;letter-spacing:-1px;margin:5% 0;font-weight:600}	
.event_noti {margin:5% 25%}
.event_noti h4 {font-size:18px;}
.event_noti ul {margin:2% 0%;}
.event_noti ul li {font-size:14px; text-align:left; line-height:180%}
.event_gift {width:100%;background:#00baa4;overflow:hidden;padding:5% 0 0 0;}
.event_gift h3 {font-size:40px;font-family: 'Do Hyeon', sans-serif;text-align:center;color:#fff}
.event_gift ul {width:50%;margin:3% auto;overflow:hidden;}
.event_gift ul li {float:left;width:30%;margin-right:5%;max-width:305px}
.event_gift ul li.last{margin-right:0}
.event_gift ul li img {display:block; width:100%;}
.date {margin:5% 25%;}
.date p {font-size:22px;color:#fff;margin-top:2%}
.date span {font-size:24px;background:#fff;padding:1% 3%;margin-right:2%; color:#00baa4;}


@media screen and (max-width: 1700px) {
	#cont_top img {margin-top:50px;}
	.newyear .wrap p{padding:7% 0;width:80%;margin:0 auto;}
}
@media screen and (max-width: 1440px) {
    .info img {width:100%;}
	.news .wrap {width:100%;}
	.news .sub09_img, .news2 img {width:100%}
	.event_text {margin:22% 25%;width:50%;}
	.newyear .wrap {padding:3% 0;}
	#cont_top {padding-top: 40px;}
	.qna {margin:0 auto;width:70%}
	 #cont_top .titleM {font-size: 55px;}
    #cont_top p {font-size: 18px;}
	#cont_top p span{font-size: 20px;}
}
@media screen and (max-width: 1280px) {
	#cont_top .titleM {font-size: 45px;}
	/*#cont_top p {font-size: 18px;}*/
	.q_title{font-size:24px;}
	.q_title span{font-size:30px;}
	.a_title{font-size:42px;}
	.a_con01{font-size:20px;}
}
@media screen and (max-width: 1024px) {
	.subtop_left{font-size:11px; }
	.sns_total{right:1%}	
    #cont_top {padding-top: 40px;}
    #cont_top .titleM {font-size: 42px; width:80vw; margin:auto;}
    #cont_top p {font-size: 18px;text-align: left;}
    .top:before {top: 5px;}
    .top i {top:10px;}
    #cont_top .titleMs {margin: 10px 0;padding-bottom: 10px;}
    #cont_top img {max-width: 90vw; margin: 5vw;}
    .info h3 {padding-top: 40px;}
    .Other {margin-top: 50px;}
	/*news*/
	.news h3, .news2 h3 {font-size:36px;}
	/*event*/
	.home {max-width:90%}
	.event_text {margin:19% 15%;width:70%;}
	.event_text h2 {font-size:35px}
	.event_text h3 {font-size:65px;margin:3% 0;}
	.quiz_box {margin:5% 0;padding:5% 0;}
	.quiz_box .quiz_txt2 {margin:0%;}
	.ev_bt {margin:0 30%;}
	.ev_bt a {padding:5% 0;font-size:25px}
	.event_noti, .date {margin:5% 15%}
	.event_gift ul {width:70%;}
	.date p, .date span {font-size:18px;}
	.youtube_bt a{font-size:18px;}
	.origin{font-size:14px;}
}
@media screen and (max-width: 800px) {
    #cont_top .titleM {font-size: 40px;width: 90vw;}
    .info h3 {font-size: 26px;}
    .info img {width:100vw;margin-top: 20px;}
    .wrap > img { width:90vw; margin:20px auto; }
	/*news*/
	.news h3, .news2 h3 {font-size:26px;}
	/*이벤트*/
	.home {min-height:1130px}
	.event_text {margin:25% 15%;}
	.event_text h3 {margin:5% 0}
	.quiz_box {margin:8% 0;padding:2% 0;}
	.quiz_box .quiz_txt {font-size:35px;margin:2% 0}
	.quiz_box .quiz_txt2 {font-size:18px;}
	.ev_bt {margin:0 30%;}
	.ev_ps {font-size:16px}
	.qna {margin:0 auto;width:80%}
	.q_title{font-size:22px;}
	.q_title span{font-size:24px;}
	.a_title{font-size:30px;line-height:100%;}
	.a_con01{font-size:18px;}
	.q_box {padding:2% 3%;border-radius:10px;margin-bottom:10px;overflow:hidden}
	.a_box{padding:3% 3% 9% 3%;border-radius:10px;margin:7% 0}

}
@media screen and (max-width: 600px) {
	.tablet{display:block}
    #cont_top .titleM {font-size: 30px;padding: 10px 0;}
    #cont_top p {font-size: 16px;}
    .info h3 {font-size: 20px;padding: 25px 5vw 5px;}
    .info p {margin:10px auto;}
	/*news*/
	.news h3, .news2 h3 {font-size:20px;}
	/*event*/
	.home {max-width:100%;min-height:880px}
	.event_text {margin:25% 10%;width:80%;}
	.event_text h2 {font-size:24px}
	.event_text h3 {font-size:40px;margin:3% 0;}
	.event_text h4 {font-size:16px;}
	.quiz_box {margin:10% 0;}
	.quiz_box .quiz_txt, .quiz_box .quiz_txt3 {font-size:24px}
	.quiz_box .quiz_txt2 {font-size:16px}
	.event_noti {margin:10%}
	.ev_bt {margin:0 15%;}
	.ev_bt a {font-size:20px}
	.ev_ps {font-size:16px}
	.event_gift {padding:10% 0}
	.event_gift h3 {font-size:35px;}
	.event_gift ul {width:80%;}
	.event_gift ul li {float:none;width:100%;max-width:100%;margin:0 auto 10% auto}
	.event_gift ul li.last {margin:0 auto 0 auto}
	.date {margin:10%}
	.date p {font-size:16px;}
	.date span {font-size:16px;font-weight:600}
}
@media screen and (max-width: 500px) {	
	/*sns*/
	.sns_total, .sns_total03{position:relative;width:70%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total li, .sns_total03 li{list-style:none;float:left; margin:0 2%;}
	.sns_total02{position:relative;width:50%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total02 li{list-style:none;float:left; margin:0 2%;}*/
    #cont_top .titleM {font-size: 24px;}
	/*sub08*/
	.qna {margin:0 auto;width:90%}
	.q_title{font-size:20px;}
	.q_title span{font-size:22px;}
	.a_title{font-size:30px;}
	.a_con01{font-size:16px;}
	.qna_tit2{font-size:14px;}
	.origin{width:90%;font-size:12px;}
	/*event*/
	.home {max-width:100%;min-height:800px}
	.event_text {margin:35% 10%;width:80%;}
	.event_text h2 {font-size:20px}
	.event_text h3 {font-size:36px;margin:3% 0;}
	.event_text h4 {font-size:14px}
	.quiz_box {margin:10% 5%;}
	.quiz_box .quiz_txt2 {font-size:12px}
	.ev_bt {margin:0 20%;}
	.event_noti {margin:5% 8%}
	.event_noti h4 {font-size:14px;}
}
@media screen and (max-width: 428px) {
	.home {max-width:100%;min-height:850px}
	.br428 {display:block}
	.quiz_box .quiz_txt2 {font-size:16px}
	.event_noti {margin:10% 8%}
}
@media screen and (max-width: 414px) {

}
@media screen and (max-width: 390px) {
	.home {min-height:830px}
}
@media screen and (max-width: 375px) {
	.home {min-height:830px}
}